Dist-Zilla-Plugin-ModuleBuildTiny

Prerequisites

Dist-Zilla-Plugin-ModuleBuildTiny declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.300039Dist-Zilla-5.035134.29
Dist::Zilla::File::InMemory0Dist-Zilla-5.035134.29
Dist::Zilla::Role::BuildPL0Dist-Zilla-5.035134.29
Dist::Zilla::Role::FileGatherer0Dist-Zilla-5.035134.29
Dist::Zilla::Role::PrereqSource0Dist-Zilla-5.035134.29
Dist::Zilla::Role::TextTemplate0Dist-Zilla-5.035134.29
List::Util0Scalar-List-Utils-1.42125.71
Module::Metadata0Module-Metadata-1.000027134.29
Moose0Moose-2.1404131.43
Moose::Util::TypeConstraints0Moose-2.1404131.43
MooseX::Types::Perl0MooseX-Types-Perl-0.101343131.43
Path::Iterator::Rule0Path-Iterator-Rule-1.008134.29
perl5.006perl0.00

Dist-Zilla-Plugin-ModuleBuildTiny declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta0CPAN-Meta-2.150001134.29
Test::DZil0Dist-Zilla-5.035134.29
Test::Fatal0Test-Fatal-0.014131.43
Test::More0Test-Simple-1.001014122.86
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-ModuleBuildTiny declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Tiny0.039Module-Build-Tiny-0.039134.285714285714